<template>
  <div class="menu-wrapper">
    <MenuTree v-for="route in routes.children" :node="route" :key="route.name" />
  </div>
</template>

<script>
  import MenuTree from './MenuTree'

  export default {
    name: 'SidebarItem',
    components: {
      MenuTree
    },
    props: {
      routes: { type: Object, required: true }
    }
  }
</script>
